summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorVaporeon2016-11-15 18:45:31 +1100
committerVaporeon2016-11-15 18:45:31 +1100
commit3b4e2a4b003353584a72d8194ca2a2f3e621a698 (patch)
tree2f436708d0cd642ce4e4547ca58c338ca8e763d1 /PKGBUILD
parent7f61db328d9c4cfcd511310c0675c0bf1ec028e8 (diff)
downloadaur-3b4e2a4b003353584a72d8194ca2a2f3e621a698.tar.gz
update 2.50.2
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD18
1 files changed, 9 insertions, 9 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 33198a3077b..7149d7eb586 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
# Contributor: Jan de Groot <jgc@archlinux.org>
pkgname=glib2-patched-thumbnailer
-pkgver=2.50.1
+pkgver=2.50.2
pkgrel=1
pkgdesc="GLib2 patched with ahodesuka's thumbnailer patch."
url="http://gist.github.com/ahodesuka/49c1d0eea4b64f24c4c7"
@@ -17,7 +17,7 @@ checkdepends=(desktop-file-utils dbus)
options=('!docs' '!emptydirs')
license=('LGPL')
-_commit=e44ea516afeb41d22cebf968b3ea5d9543856df2 # tags/2.50.1^0
+_commit=224f8171dceca920cfd8a4b446726b7610cdafd9 # tags/2.50.2^0
_patchver=d0edf118e1c27700300038c1d82b3ff775c0216b
source=("git://git.gnome.org/glib#commit=$_commit"
@@ -39,7 +39,7 @@ pkgver() {
prepare() {
cd glib
patch -Rp1 -i ../revert-warn-glib-compile-schemas.patch
- patch -Np1 -i ${srcdir}/glib-thumbnailer.patch
+ patch -Np1 -i ../glib-thumbnailer.patch
NOCONFIGURE=1 ./autogen.sh
}
@@ -53,12 +53,12 @@ build() {
make
}
-check() {
- cd glib
-# if ! make check; then
-# make check
-# fi
-}
+# check() {
+# cd glib
+# if ! make check; then
+# make check
+# fi
+# }
package() {
cd glib